How To Repair Cannot Determine Dependencies Of Module Is Modules.dep Up To Date (Solved)

Home > Cannot Determine > Cannot Determine Dependencies Of Module Is Modules.dep Up To Date

Cannot Determine Dependencies Of Module Is Modules.dep Up To Date

Cannot determine dependencies of module processor. LinuxQuestions.org > Forums > Linux Forums > Linux - Software Cannot determine dependencies of module User Name Remember Me? Is modules.dep up to date? grep: /lib/modules/2.6.18-xen/modules.dep: No such file or directory grep: /lib/modules/2.6.18-xen/modules.dep: No such file or directory grep: /lib/modules/2.6.18-xen/modules.dep: No such file or directory grep: /lib/modules/2.6.18-xen/modules.dep: No such file or directory grep: /lib/modules/2.6.18-xen/modules.dep: No weblink

Is modules.dep up to date? Cannot determine dependencies of module fan. In your case, I believe that you might need to do "make dep", "make modules", "make modules_install" and "depmod -a" before you do "make install", especially "depmod -a" which will update And the installation guide shows how to edit /etc/sysconfig/kernel, depmod and mkinitrd. click here now

In your case, I believe that Go to Solution 7 Comments LVL 5 Overall: Level 5 Message Author Comment by:intreeg2004-11-19 Here is the whole output from make install: toolbox:/usr/src/linux-2.6.9 # Suggested Solutions Title # Comments Views Activity Read only access to a user 5 87 68d LDAP find expired users 8 17 4d Need help with DHCP configuration for PXE server Had many problems getting that 2.6.16 kernel to build and run; ultimately it boiled down to a sudden requirement for an initrd.

Of course, without the driver, how mkinitrd can know what its dependencies are :) Vu Vu Pham wrote: > I am trying to load the driver rr2310_00 ( raid controller ) Driver modules: ide-core ide-disk processor thermal fan piix Filesystem modules: reiserfs Including: initramfs fsck.reiserfs Bootsplash: SuSE (1280x1024) 10747 blocks jacobselvin View Public Profile View LQ Blog View Review Entries View Below is the >> output of depmod and mkinitrd. >> [...] >> Cannot determine dependencies of module rr2310_00. After i do "make install" the following appears Code: Cannot determine dependencies of module processor.

Cannot determine dependencies of module sata_via. Is modules.dep up to date? Cannot determine dependencies of module fan. falko, Apr 18, 2007 #9 Rangnarok New Member Thanks falko for trying to help.

Login. Is modules.dep up to date? Get 1:1 Help Now Advertise Here Enjoyed your answer? Is modules.dep up to date?

I also made sure that reiserfs was a built in option. 0 LVL 38 Overall: Level 38 Linux 33 Message Expert Comment by:wesly_chen2004-11-19 Hi, Before "make install", did you https://lists.xenproject.org/archives/html/xen-users/2007-05/msg00916.html I have given up on trying to recompile now due to the fear of completely shut down the box Perhaps in the near future... Cannot determine dependencies of module qla2300. You are currently viewing LQ as a guest.

Cannot determine dependencies of module mptscsih. have a peek at these guys However the messages might raise some questions or concern. MenuExperts Exchange Browse BackBrowse Topics Open Questions Open Projects Solutions Members Articles Videos Courses Contribute Products BackProducts Gigs Live Courses Vendor Services Groups Careers Store Headlines Website Testing Ask a Question Unfortunately there's no way to test a new kernel other than rebooting the system.

  1. DO NOT compile it is /usr/src/linux.
  2. If that doesn't help, you can compile the kernel using the traditional way which works for every distribution.
  3. Vu Previous message: mkinitrd complains modules.dep is not updated Next message: mkinitrd complains modules.dep is not updated Messages sorted by: [ date ] [ thread ] [ subject ] [ author
  4. Cannot determine dependencies of module raid0.
  5. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant.
  6. Any suggestion please falko ?
  7. This server was installed with the origianl Suse 10.2 CD and has not had any update.
  8. Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started

AWS Cloud Computing Linux Advertise Here 773 members asked questions and received personalized solutions in the past 7 days. Is modules.dep up to date? I copied the driver file into the wrong place !!! check over here Is modules.dep > up to date?

Is modules.dep up to date? But when I try to make the initrd I'm getting the following error. You should have a copy of the source there but don't compile it there.

Xenforo skin by Xenfocus Contact Us Help Imprint Home Top RSS Terms and Rules Forum software by XenForo™ ©2010-2014 XenForo Ltd.

Is modules.dep up to date? I don't >use suse, but I would imagine its not all that much different than : > >mkinitrd -o /boot/initrd-2.6.18-xen 2.6.18-xen > >Or mkinitramfs, again I'm not sure what suse packages. Lists.xenproject.org is hosted with RackSpace, monitoring our servers 24x7x365 and backed by RackSpace's Fanatical Support. So the only error I made according to you, garak, is where I did the compiling.

Rangnarok, Apr 17, 2007 #8 falko Super Moderator ISPConfig Developer Unfortunately I don't know anything similar for LILO... I have now faced with 2 problems with "make rpm" 1. It >can't possibly be distributed since its so specific. > >Hope this helps, >--Tim > > Hello Tim, thank you for the answer. http://inviewsoftware.com/cannot-determine/cannot-determine-dependencies-of-module-ahci.html It depends on what you change for the kernel or kernel configuration file.

Cannot determine dependencies of module mptscsih. Wesly 0 LVL 5 Overall: Level 5 Message Author Comment by:intreeg2004-11-22 I did make modules_install, I was under the empression that this was all that was required. 0 LVL Bookmark Email Document Printer Friendly Favorite Rating: mkinitrd prints bogus error message for module dm_linearThis document (7005443) is provided subject to the disclaimer at the end of this document. using Code: grub savedefault --default=0 --once quit after you have successfully recompiled using "make install" as the last step of the compilation.

I think this applies to SuSE 10.1 and 10.2 only, so that should be ok.